Error

two or more packages specified (libaa1 libsane-extras)